Apple Safari Cross Site Scripting Filter Security Bypass Vulnerability

Bugtraq ID: 65068
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 20 2014 12:00AM
Updated: Jan 20 2014 12:00AM
Credit: Ioseba Palop of Eleven Paths
Vulnerable: Apple Safari 7.0.1
Apple Safari 6.1.1
Apple Safari 6.0.5
+ Apple Mac OS X 10.3.9
Apple Safari 6.0.4
Apple Safari 6.1
Apple Safari 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus